#dropmenudiv{
position:absolute;
bo\rder:1px solid black;
bo\rder-bottom-width: 0;
line-height:18px;
z-index:100;
background: #F8F7EF;
font-family:    verdana, arial, sans-serif;
font-size: 14px;
font-weight: bold;
color: #7C6240;
border: solid #EDA;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 15px;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
color: #7C6240;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #EDA;
}

.top_menu {
margin: 0 0 0 20;
font-family:    verdana, arial, sans-serif;
font-size: 14px;
font-weight: bold;
color: #7C6240;
border-width: 2px 0;
border: none;

}

.top_menu:hover {
background: #EDA;
color: #7C6240;
text-decoration: none;
}
